{
  "permissions": {
    "allow": [
      "WebFetch(domain:x.ant.design)",
      "WebSearch",
      "WebFetch(domain:antd-design-x-vue.netlify.app)",
      "Bash(npm install:*)"
    ],
    "deny": [],
    "ask": []
  }
}
